Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
RHSA-2015:1135: php security and bug fix update
Published: June 09, 2015 | Severity: 8
vulnerability
Explore
RHSA-2015:1218: php security update
Published: June 09, 2015 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2014-9709: GD: Multiple vulnerabilities
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
OS X update for apache_mod_php (CVE-2014-9709)
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
RHSA-2015:1066: php54 security and bug fix update
Published: March 30, 2015 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2014-9709: Vulnerability in GD2 Graphics Draw Library, PHP
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
F5 Networks: K17127 (CVE-2014-9709): PHP vulnerability CVE-2014-9709
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
HP-UX: CVE-2014-9709: Apache Server Suite running Apache Tomcat or PHP, Remote Denial of Service (DoS) and Other Vulnerabilities
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
SUSE: CVE-2014-9709: SUSE Linux Security Advisory
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
Ubuntu: USN-2987-1 (CVE-2014-9709): GD library vulnerabilities
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
PHP Vulnerability: CVE-2014-9709
Published: March 30, 2015 | Severity: 5
vulnerability
Explore
Cent OS: CVE-2014-9709: CESA-2015:1218 (php)
Published: March 30, 2015 | Severity: 5
vulnerability
Explore